Hi
Not sure if this log is going to help but here it is anyway.
This problem is driving me nuts! Something this standard should just work.
Kevin
svn-crash-log20101005135605.log
Description: Binary data
Here is my scenario:
I just did a merge, and I have a bunch of tree-conflicts and a bunch of
non-tree conflicts. For most of these conflicts, I can resolve them by
accepting theirs-full. However, tree conflicts can only be resolved to working.
I run the following command:
svn status | egrep "^
On Mon, Oct 4, 2010 at 10:04 PM, Tech Geek wrote:
>>$SVNLOOK changed -t $2 $1 | grep "/tags/" && /bin/echo "Cannot commit to
>> tags" 1>&2 && exit 1
> I had a question regarding the above command. How do we know what value is
> going to be passed in $2 i.e. the name of the transaction so that we c
>$SVNLOOK changed -t $2 $1 | grep "/tags/" && /bin/echo "Cannot commit to
tags" 1>&2 && exit 1
I had a question regarding the above command. How do we know what value is
going to be passed in $2 i.e. the name of the transaction so that we can
test/debug our script. Can we somehow simulate the above
Ryan,
> sudo -u "$USER" ln -s ../../conf "$REPO" || exit $?
> sudo -u "$USER" ln -s ../../hooks "$REPO" || exit $?
>
I just realized that the above two commands will fail, if the repositories
are on a SMB/CIFS mounted share on the Linux system, with the following
message:
ln: creating symbolic li
Thank you all for sharing the information. Really appreciate it.
I have a problem with external files using the 1.7 WC format.
I experienced the problem using TortoiseSVN and reported it on the TSVN mailing
list.
They suggested reporting it here or on the dev list, since 1.7 is not final.
Where is the best place to send this?
Thanks,
Bob
On 10/4/2010 2:42 PM, Ryan Schmidt wrote:
On Oct 4, 2010, at 12:51, Tech Geek wrote:
We use one repository per project. All repository lives in /var/lib/svn/.
Also we use the hooks post-commit and pre-commit for every repository. Right
now we have to manually copy these two hooks whenever a
On Oct 4, 2010, at 12:51, Tech Geek wrote:
> We use one repository per project. All repository lives in /var/lib/svn/.
>
> Also we use the hooks post-commit and pre-commit for every repository. Right
> now we have to manually copy these two hooks whenever a new repository is
> created.
> For
On Mon, Oct 4, 2010 at 13:51, Tech Geek wrote:
> We use one repository per project. All repository lives in /var/lib/svn/.
>
> Also we use the hooks post-commit and pre-commit for every repository. Right
> now we have to manually copy these two hooks whenever a new repository is
> created.
> For e
We use one repository per project. All repository lives in /var/lib/svn/.
Also we use the hooks post-commit and pre-commit for every repository. Right
now we have to manually copy these two hooks whenever a new repository is
created.
For example:
cd /var/lib/svn/
cp /path-to-my-hooks/* projectA/ho
On Mon, Oct 4, 2010 at 9:34 AM, Philipp Kloke wrote:
> ?Hi,
>
> I used cppcheck to analyze the source code of Subversion.
> Cppcheck claims to have found five errors and some style problems.
>
> Please have a look on the result file in the attachement.
Thanks for the feedback! I'll look at makin
?Hi,
I used cppcheck to analyze the source code of Subversion.
Cppcheck claims to have found five errors and some style problems.
Please have a look on the result file in the attachement.
[ClientContext.cpp:40]: (style) Member variable not initialized in the
constructor 'ClientContext::m_cancelO
On Wed, Sep 29, 2010 at 1:42 PM, Bob Archer wrote:
> As a users I think this would be useful... but I would not put it at the top
> of my wish list. If I "really" need to get something out of the repo it is
> possible with dumpfilter.
Yes, but a dumpfilter means taking your repository down whil
On Wed, Sep 29, 2010 at 10:20 AM, Phil Pinkerton wrote:
> Is it possible to set these tags to read-only once ther are copied from the
> trunk to the tags directory ?
One of the first things I did when I used Subversion was to tackle
this very issue. Most version control systems allow users to cre
I am not happy with the way Subversion handles merges. It is probably
the weakest part of Subversion. In fact, the post-1.5 method of
actually tracking merge information is in many ways worse than before.
In the pre-1.5 days, In the old days, I could usually do "svn log" and
get the information I n
Hi everybody,
I had a crash dump while merging changes from trunk to a branch. There where
one added file and one changed file in trunk.
My steps:
1. Root directory of my branch is 'd:\develop\its\p10\src'
2. Go to subdirectory 'bg\src\stat\10'
3. Merge command:
svn merge ht
On Friday 01 October 2010, Andrew N Marshall wrote:
> I'm trying to merge multiple Subversion repositories into a single
> repository without too much hassle on my users.
>
> I did roughly the following:
> > svnadmin dump old_repo> old_repo.dump
> > svnadmin load combined_repo --parent-dir old_r
2010/10/4 Thorsten Schöning :
> Guten Tag Nico Kadel-Garcia,
> am Sonntag, 3. Oktober 2010 um 06:05 schrieben Sie:
>
>> Do you have some reason to want to do it under Windows, besides
>> personal familiarity?
>
> I for example just started with Windows and have Bugzilla and
> Subversion running on
Guten Tag Nico Kadel-Garcia,
am Sonntag, 3. Oktober 2010 um 06:05 schrieben Sie:
> Do you have some reason to want to do it under Windows, besides
> personal familiarity?
I for example just started with Windows and have Bugzilla and
Subversion running on Windows integrated by using SCMBug. Window
Why not just install Apache2 on Windows and use the Apache2 DLLs for a WebDAV
system?
Far easier to manage.
Ben
>
>From: Sjoerd Kivits
>To: users@subversion.apache.org
>Sent: Sat, October 2, 2010 8:36:46 AM
>Subject: RE: Subversion 1.6.13 Released
>
> RE: Subversion 1.6.13 Released
>
>Hi,
>
>
21 matches
Mail list logo